cannot run Adobe Reader

Ralf Mardorf ralf.mardorf at rocketmail.com
Sun Nov 25 00:59:58 UTC 2012


On Sun, 2012-11-25 at 00:03 +0000, David King wrote:
> I installed Adobe Reader 9.5.1, but it will not run.
> 
> The output I get from the CLI is:
> 
> $ acroread
> /opt/Adobe/Reader9/Reader/intellinux/bin/acroread: error while loading
> shared libraries: libxml2.so.2: cannot open shared object file: No
> such file or directory
> 
> 
> I checked in Synaptic and libxml2 is installed.
> 
> I am running Ubuntu Studio 12.04
> 
> So why is my Adobe Reader not working? I tried uninstalling it,
> downloading it again from the Adobe site, and reinstalling, but it did
> not help.

Perhaps an multi-architecture issue? Do you run an Ubuntu Studio amd64
install? If so, is libxml2:i386 installed?

Is Adobe reader needed for something? I'm not dogmatic, I use
proprietary software myself, but only if needed. Why do you want Adobe
reader?




More information about the Ubuntu-Studio-users mailing list